body {
	background-color: black;
}

.kopfzeile {
	margin-left: 0.5%;
	margin-top: 1%;
	margin-bottom: 0.5%;
	width: 99%;
	height: 7vw;
	background-color: white;
}


.logo {
	margin-left: 1%;
	margin-top: 1%;
	width: 10%;
	height: auto;
	float: left;
	margin-right: 4%;
}

.titel_logo {
	padding-top: 2%;
	font-size: 2vw;
}

.navigation {
	margin-top: -4%;
	margin-right: 1%;
	float: right;
	font-size: 1.5vw;
}

.navigation_liste{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.spalte {
	float: left;
}

.link_now {
	text-decoration: none;
	color: black;
	display: block;
	padding: 1vw;
	background-color: #a9a9a9;
}

.link {
	text-decoration: none;
	color: black;
	display: block;
	padding: 1vw;
	background-color: #d3d3d3;
}

.hauptteil {
	margin-left: 0.5%;
	width: 99%;
	display: inline-block;
	background-color: white;
}

.imgMainPage {
	width: 100%;
	height: auto;
}

.titel_text {
	margin-left: 2%;
	font-size: 2vw;
}

.fusszeile {
	padding-top: 1%;
	padding-bottom: 2%;
	margin-top: 0.5%;
	margin-left: 0.5%;
	width: 99%;
	float: bottom;
	height: 2vw;
	background-color: white;
}

.fuss_text {
	font-size: 1vw;
	color: black ;

	margin-right: 1%;
	margin-bottom: 0.1vw;
	float: right;
}


/* Angebot */

.links_haupt {
	width: 50%;
	float: left;
	margin-top: 5%;
}

.div_angebot_teil {
	width: 100%;
	margin-bottom: 10%;
}

.angebot_logo {
	width: 12%;
	height: auto;
	margin-right: 3%;
	float: left;
}

.angebot_logo_firmengründung {
	width: 10%;
	height: auto;
	margin-right: 5%;
	float: left;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 3%;
    width: 80%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 1.1vw;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.panel {
    padding: 0 3%;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.rechts_haupt {
	width: 50%;
	float: right;
	margin-top: 2%;
}

.angebot_bild {
	width: 90%;
	height: auto;
}

.angebot_text {
	margin-left: 4%;
	font-size: 1.5vw;
}

.titel_angebot_mat {
	margin-bottom: -2%;
}

/* Infomaterial */

.Info_Titel {
	margin-left: 1%;
	margin-top: 5%;
	margin-bottom: 4%;	
}

.Info_Material_Info_Titel {
	font-size: 2.2vw;
	margin-bottom: 1%;
}

.Info_Material_Info_Text {
	font-size: 1.5vw;
}

.erste_download {
	margin-left: 1%;
	font-size: 1.5vw;
	margin-bottom: 3%;
}

.erste_download h2 {
	margin-bottom: -0.5%;
}

.download_link {
	margin-top: -10%;
	text-decoration: none;
	color: black;	
	font-size: 1.5vw;
}

.download_link img {
	margin-right: 0.5%;
}

.zweiter_download {
	margin-left: 1%;
	margin-top: 1%;
	margin-bottom: 5%;
	font-size: 1.5vw;
}

.zweiter_download h2 {
	margin-bottom: -0.5%;
}

/* Kontakt */

.kontakt_div {
	text-align: center;
	height: 60%;
}

.kontakt_div_title {
	float: 	top;
	margin-top: 3%;
	font-size: 1.5vw;
}

.kontakt_bild_links {
	float: left;
	margin-top: 2%;
	margin-left: 5%;
	margin-bottom: 5%;
	width: 45%;
	height: auto;
}


.kontakt_bild_rechts {
	float: right;
	margin-top: 2%;
	margin-right: 10%;
	margin-bottom: 5%;
	width: 37.1%;
	height: auto;
}
